/*     813255 : 이미지 (모바일/PC 출력 구분)      */
.img__813255__ {max-width:100%}
.img__813255__ * {box-sizing:border-box}
.img__813255__ a {display:block;vertical-align:top}
.img__813255__ img {vertical-align:top}
.img__813255__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__813255__ .img_m {display:none;}
	.img__813255__ .img_pc {display:block;}
	.img__813255__ .img_pc img {width:1200px;}
}

/*     813265 : 이미지 (모바일/PC 출력 구분)      */
.img__813265__ {max-width:100%}
.img__813265__ * {box-sizing:border-box}
.img__813265__ a {display:block;vertical-align:top}
.img__813265__ img {vertical-align:top}
.img__813265__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__813265__ .img_m {display:none;}
	.img__813265__ .img_pc {display:block;}
	.img__813265__ .img_pc img {width:1000px;}
}

/*     813275 : 최근 게시글 - 웹진형      */
.pm-board_webzine__813275__ * {box-sizing:border-box}
.pm-board_webzine__813275__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__813275__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine__813275__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine__813275__ a {display:block;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine__813275__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__813275__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine__813275__ .title {font-size:16px;font-weight:bold;color:#333}
.pm-board_webzine__813275__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:14px;color:#888}
.pm-board_webzine__813275__ .bd_body {margin-top:8px;line-height:18px;color:#555}
.pm-board_webzine__813275__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__813275__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     917345 : 최근 게시글 - 목록형      */
.pm-board_list__917345__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__917345__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__917345__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__917345__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__917345__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__917345__ .comment {font-weight:normal;color:#888}
.pm-board_list__917345__ .new_icon {margin-left:5px}
.pm-board_list__917345__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__917345__.date_show ul li a {padding-right:80px}
.pm-board_list__917345__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__917345__ ul li a {line-height:45px}
}

/*     813325 : 이미지      */
.img__813325__ {max-width:100%}
.img__813325__ * {box-sizing:border-box}
.img__813325__ a {display:block;vertical-align:top}
.img__813325__ img {width:1080px;vertical-align:top}

